@charset "UTF-8";

img#banner-servicos{
    position: absolute;
    margin: -178px auto auto 57px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.6);
}

div#servicos{
    width: 886px;
    height: 400px;
    background-color: white;
    margin-left: 57px;
    margin-top: 0px;
    margin-bottom: 30px;
}

div#lista ul{
    display: block;
    position: absolute;
    width: 780px;
    color: rgb(86,95,62);
    margin-top: 65px;
    margin-left: 20px;
    line-height: 20px;

}

div#lista li{

    padding-top: 10px;

}

nav#menu li#bt-servicos{
    background-color: rgb(168,207,69);
}

nav#menu li#bt-servicos a{
    color: rgb(86,95,62);
}

